---
gitlab: Taylorrhodes
name: Taylor Rhodes
job_title: Corporate Events Manager
departments:
- Corporate Events
division: Marketing
reports_to: kelleygarrett
public: true
picture: "../gitlab-logo-extra-whitespace.png"
role: "<a href=''>Corporate Events Manager</a>"
twitter:
linkedin:
story:
expertise:
pronouns:
pronunciation:

